﻿/* CSS Document */


body,html{ margin:0; padding:0; min-width: 980px;   }
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,input{font-family: arial, "MicroSoft YaHei";  font-size:12px; color:#707070;}


body{ background:url(../images/logon_bj0329.jpg) repeat-x;}
table{border-collapse:collapse;border-spacing:0;}
table th{ font-weight:normal;}
input,button{ border:none; background:none; font-size:12px;}
button { cursor:pointer;}

.top{ width:950px; height:117px; padding:23px 0 0 0;  margin:0 auto;}
.logo{ width:159px; height:24px;  background:url(../images/logon_ico.jpg) no-repeat;}


.foot{ clear:both;  position:absolute; bottom:0; width:100%; }
.foot{background:#f3f3f3;padding:25px 0;text-align:center;color:#b3b3b3;font-size:12px;}
.foot img{vertical-align:middle;}
.foot a{color:#b3b3b3;text-decoration:underline;}
.foot .lfw{margin:10px 0 0;}


 .lg_cn{width:950px;    margin:0 auto 30px auto;}
 .left{ width:506px; float:left; padding:0 0 0 10px;}
  .left .zhs{ border-bottom:#e5e5e5 solid 1px; height:34px; overflow:hidden; line-height:54px;background:url(../images/log_new.png) no-repeat 0 5px; text-align:right; color:#adadad; }
  .left .zhs strong{ color:#707070; font-size:14px; margin:0 15px 0 0; line-height:30px;}
 

.left .cn1{ background:url(../images/log_lf_1.jpg) no-repeat 0 5px; list-style:none; margin:15px 0 0 0;  padding:0 0 0 90px; line-height:18px; color:#666; height:83px;}
.left .cn1 .h_tit{ margin:0; padding:0; font-size:14px; font-weight:normal; line-height:25px; color:#333;}
.left .cn1 li{ width:372px; height:18px; text-overflow:ellipsis; white-space:nowrap;}
.left .lf_2{ background:url(../images/log_lf_2.jpg) no-repeat 0 5px;}
.left .lf_3{ background:url(../images/log_lf_3.jpg) no-repeat 0 5px;}

.right{ width:336px; height:326px; float:right; background:#fafafa; border:#f1f1f1 solid 1px;}
.logn_rgtit{ background:url(../images/logn_rg.gif) repeat-x 0 bottom; color:#333; font-size:16px; width:286px; margin:0 0 0 22px; height:44px; line-height:44px; padding:8px 0 0 0;}
.right .lg_tab{width:286px; margin:15px 0 0 22px;}
.right .lg_tab .tit{ color:#333; font-weight:bold;line-height:25px;}
.gy_text2{width:270px; height:31px; font-size:14px; color:#333; line-height:31px; background:#fdfdfd; border:#d9d9d9 solid 1px; padding:0 5px 0 8px; margin:0 0 12px 0; }
.blu_text{background:url(../images/log_text.png) no-repeat;}
.hang_text{background:url(../images/log_text3.png) no-repeat;}
 .forget{ color:#195594; float:right; margin:0 8px 0 0;  }
 
 .dv_bt1,.chzh{color:#333; background:url(../images/but_74_2_c.png) no-repeat; float:right; text-align:center; width:74px; height:24px; line-height:24px; margin:25px 10px 0 20px; display:block; text-decoration:none;}
.dv_bt1:hover{  background:url(../images/but_74.png) no-repeat;color:#fff;}
.chzh{background:url(../images/but_74_2.png) no-repeat; color:#000;margin:25px 0 0 10px; }
.chzh:hover{ background:url(../images/but_74.png) no-repeat;color:#fff;}

.err_mrg{margin-top:1px; position:absolute; *margin:46px 0 0 -255px;}
.err_red{ background:#dd4b39; padding:6px 5px 5px 5px;  color:#fff; }
.err_red img{ position:absolute; margin:-14px 0 0 15px;\9;*margin:-3px 0 0 15px; }
.yell{ float:left; color:#f96244;}



.login_ipt_mail_box{position:relative;}
.login_ipt_mail_box .gy_text2{width:140px;}
.login_mail_select_box{float:right;background:#f1f1f1;position:absolute;right:0;top:0;margin:0;height:31px;overflow:hidden;border:solid 1px #ccc;width:130px;}
.login_mail_select_box .logmail_icon_select{position:absolute;right:0;top:0;width:100%;height:100%;background:url("../images/down.png") no-repeat 120px center;overflow:hidden;cursor:pointer;text-indent:5px;line-height:31px;}
.login_mail_select_box .logmail_type{height:31px;line-height:31px;text-align:left;margin:0;cursor:pointer;padding:0 5px 0 5px;position:relative;z-index:2;visibility: hidden;}
.login_mail_select_box .logmail_type:hover{background:#d9d9d9;}

.textoverflow_login {display:block;white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;/* for Opera */text-overflow: ellipsis;/* for IE */}

/* 展开邮箱列表的状态 */
.lim_showlist .logmail_type{display:block;visibility:visible;}
.lim_showlist .login_mail_select_box{overflow:visible;height:auto;}
.lim_showlist .logmail_icon_select{display:none;}

/* 输入其它邮箱 */
.lim_enterother .gy_text2{width:270px;}
.lim_enterother .login_mail_select_box{overflow:visible;width:0;}
.lim_enterother .logmail_icon_select{background:url("../images/back_ico.png") no-repeat -2px -2px;right:-22px;width:18px;height:11px;top:8px;}
.lim_enterother .login_mail_select_box{border:0 none;background:none;}
.lim_enterother .logmail_type{display:none;}

/*  人才库快速搜索 */

